summaryrefslogtreecommitdiffstats
path: root/abs/core/dcron/dcron.install
diff options
context:
space:
mode:
Diffstat (limited to 'abs/core/dcron/dcron.install')
-rw-r--r--abs/core/dcron/dcron.install7
1 files changed, 7 insertions, 0 deletions
diff --git a/abs/core/dcron/dcron.install b/abs/core/dcron/dcron.install
index ba08b3a..3e4f126 100644
--- a/abs/core/dcron/dcron.install
+++ b/abs/core/dcron/dcron.install
@@ -5,6 +5,13 @@ post_upgrade() {
then
echo "Restart crond, since you're upgrading to the dcron 4.x series."
fi
+ grep -q cron.tenminutes /var/spool/cron/root
+ if [ $? = 1 ]
+ then
+ echo "0,10,20,30,40,50 * * * * /usr/sbin/run-cron /etc/cron.tenminutes" >> /var/spool/cron/root
+ fi
+
+
}
# vim:set ts=2 sw=2 et: